/* 
Created on :    28.07.2020, 14:10:15
*/




/*
START **************************
DEFAULTS FOR BASIC HTML ELEMENTS
********************************
*/
html, body {
	width: 100vw;
	max-width: 100vw;
	overflow-x: hidden;
	overflow-y: auto;

	font-family: Arial, "Adagio Sans", Calibri, Cartogothic, Collaborate, "Deja Vu", Gandhi, Humanist, "Myriad Pro", Browallia, Aileron, sans-serif;
	font-size: 16px;
	font-weight: 400;

	background-color: #fff;
	color: #707070;
}

h1 {
	font-size: 2rem;
	font-weight: 700;
}
h1.h1_abs_white {
	position: absolute;
	padding: 1rem;
	font-style: italic;
	padding: 0 0 0 1rem;
	width: 84%;
	margin-bottom: 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100 */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

aside {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100;White+to+Transparent */
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

input[type=text].warnung {
	background-color: rgba(255,48,17,0.2);
}

button.bg-orange, button.bg-orange,
.btn.bg-orange, .btn.bg-orange,
#rahmengroesse_selection .label-rad:hover .btn.bg-orange {
	background-color: #ed950f !important;
}
button.bg-orange:hover, button.bg-orange:focus,
.btn.bg-orange:hover, .btn.bg-orange:focus,
#rahmengroesse_selection .label-rad:hover .btn.bg-orange {
	background-color: rgba(112,112,112,0.7) !important;
}

.faq .btn-link {
	font-weight: 400;
	color: #000;
	text-decoration: none;
}
.faq .btn-link:hover {
	color: #ed950f;
}
.faq .btn {
	text-align: left;
}
/*
END **************************
DEFAULTS FOR BASIC HTML ELEMENTS
********************************
*/




/*
START **********************
HELPER CLASES / TOOL CLASSES
****************************
*/

[name="Automarke"] {
	position: absolute;
	top: -2500px; 
}	
[name="Lieblingsrezept"] {
	display: none;
}	

.bg-orange {
	background-color: #ed950f !important;
}
.text-orange {
	color: #ed950f !important;
}
.bg-black {
	background-color: #000 !important;
}
.text-black {
	color: #000 !important;
}
.bg-green {
	background-color: #36b409 !important;
}
.text-green {
	color: #36b409 !important;
}
.bg-red {
	background-color: #fc0303 !important;
}
.text-red {
	color: #fc0303 !important;
}
.bg-grey {
	background-color: #cccccc !important;
}
.text-grey {
	color: #cccccc !important;
}
.w-36 {
	width: 36% !important;
}
.text-highlight {
	text-shadow: -1px -1px 2px #fff;
}
.uppercase, .nav.uppercase{
	text-transform:uppercase;
}
.mb-10{
	margin-bottom:10px;
}
.mb-30{
	margin-bottom:30px;
}
/*
END ************************
HELPER CLASES / TOOL CLASSES
****************************
*/




/*
START **************************
BOOTSTRAP OVERRIDES
********************************
*/
.container-fluid {
	max-width: 1920px;
}
.popover {
	min-width: 280px !important;
	opacity: 0.96;
}
.tooltip {
	opacity: 0.98 !important;
}
.custom-control-input:checked ~ .custom-control-label::before {
	border-color: #707070;
	background-color: #707070;
}
.custom-control-input:not(:disabled):active ~ .custom-control-label::before {
	background-color: #ced4da;
	border-color: #ced4da;
}

a {
	color: #000;
	text-decoration: none;
	background-color: transparent;
}
a:hover {
	color: #000;
	text-decoration: underline;
}

.carousel-control-next, .carousel-control-prev {
	text-shadow: 2px 2px 2px #000;
}
@media (min-width:768px) {
	.pb-md-2, .py-md-2 {
		/*  padding-bottom: 1.5rem !important;*/
		padding-bottom: 0rem !important;
	}
}
@media (max-width:768px) {
	.marbu {
		padding-bottom: 1.5rem !important;
	}
}
/*
END **************************
BOOTSTRAP OVERRIDES
********************************
*/




/*
START ****************************************
PAGE HEADER (Logo und Navigationsschaltfläche)
**********************************************
*/
header {
	position: fixed;
	z-index: 104;
	width: 100%;
	background-color: #fff;
	border-bottom: 1px solid #000;
}
header.transparent {
	background-color: transparent;
}
header .container-fluid {
	padding: 0.6rem 3.1rem;
}
header #logo {
	width: 228px;
}
header #nav_toggle {
	float: right;
	margin-top: 0;
	margin-right: 0;
	width: 76px;
	height: 51px;
	overflow: hidden;
	padding: 12px 7px;
	border: none;
	box-shadow: none;
	background-color: #fff;
}
header #nav_toggle.transparent {
	background-color: transparent !important;
}
header #nav_toggle span {
	display: block;
	width: 100%;
	height: 5px;
	margin-bottom: 6px;
	background-color: #000;
}
header #nav_toggle[aria-expanded=true] span.bar1 {
	-moz-transform: rotate(30deg) translateX(7px) translateY(9px);
	-webkit-transform: rotate(30deg) translateX(7px) translateY(9px);
	transform: rotate(30deg) translateX(7px) translateY(9px);
	-moz-animation: nav_toggle_bar1 .5s;
	-webkit-animation: nav_toggle_bar1 .5s;
	-o-animation: nav_toggle_bar1 .5s;
	animation: nav_toggle_bar1 .5s;
}
@-moz-keyframes nav_toggle_bar1 {
	0%  { -moz-transform: rotate(0deg); }
	100% { -moz-transform: rotate(30deg) translateX(7px) translateY(9px); }
}
@-webkit-keyframes nav_toggle_bar1 {
	0%  { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(30deg) translateX(7px) translateY(9px); }
}
@-o-keyframes nav_toggle_bar1 {
	0%  { transform: rotate(0deg); }
	100% { transform: rotate(30deg) translateX(7px) translateY(9px); }
}
@keyframes nav_toggle_bar1 {
	0%  { transform: rotate(0deg); }
	100% { transform:  rotate(30deg) translateX(7px) translateY(9px); }
}
header #nav_toggle[aria-expanded=true] span.bar2 {
	opacity: 0;
	-moz-animation: nav_toggle_bar2 .5s;
	-webkit-animation: nav_toggle_bar2 .5s;
	-o-animation: nav_toggle_bar2 .5s;
	animation: nav_toggle_bar2 .5s;
}
@-moz-keyframes nav_toggle_bar2 {
	0%  { -moz-opacity: 1; }
	100% { -moz-opacity: 0; }
}
@-webkit-keyframes nav_toggle_bar2 {
	0%  { opacity: 1; }
	100% { opacity: 0; }
}
@-o-keyframes nav_toggle_bar2 {
	0%  { opacity: 1; }
	100% { opacity: 0; }
}
@keyframes nav_toggle_bar2 {
	0%  { opacity: 1; }
	100% { opacity: 0; }
}
header #nav_toggle span.bar3 {
	margin-bottom: 0;
}
header #nav_toggle[aria-expanded=true] span.bar3 {
	-moz-transform: rotate(-30deg) translateX(7px) translateY(-9px);
	-webkit-transform: rotate(-30deg) translateX(7px) translateY(-9px);
	transform: rotate(-30deg) translateX(7px) translateY(-9px);
	-moz-animation: nav_toggle_bar3 .5s;
	-webkit-animation: nav_toggle_bar3 .5s;
	-o-animation: nav_toggle_bar3 .5s;
	animation: nav_toggle_bar3 .5s;
}
@-moz-keyframes nav_toggle_bar3 {
	0%  { -moz-transform: rotate(0deg); }
	100% { -moz-transform: rotate(-30deg) translateX(7px) translateY(-9px); }
}
@-webkit-keyframes nav_toggle_bar3 {
	0%  { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(-30deg) translateX(7px) translateY(-9px); }
}
@-o-keyframes nav_toggle_bar3 {
	0%  { transform: rotate(0deg); }
	100% { transform: rotate(-30deg) translateX(7px) translateY(-9px); }
}
@keyframes nav_toggle_bar3 {
	0%  { transform: rotate(0deg); }
	100% { transform: rotate(-30deg) translateX(7px) translateY(-9px); }
}
.languages {
	display: block;
}
.languages-sm {
	display: none;
	position: absolute;
	z-index: 1;
	right: 0;
}
.language-link {
	display: inline-block;
	padding: 0 1rem;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
.language-link.active, .language-link:hover, .language-link:focus, .orange {
	color: #ed950f;
}
.language-link.active {
	text-decoration: underline;
}
/*
END ******************************************
PAGE HEADER (Logo und Navigationsschaltfläche)
**********************************************
*/


/*
START *********
HAUPTNAVIGATION
***************
*/
#hauptnavigation {
	position: fixed;
	top: 77px;
	z-index: 104;
	background: #fff;
	border-bottom: 1px solid #000;
	overflow-y: auto;
	max-height: calc(100vh - 77px);
	width: 100%;
}
#hauptnavigation.startseite {
	color: #555;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,0.5+5,0.85+15,0.95+50,0.9+100 */
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 5%, rgba(255,255,255,0.85) 15%, rgba(255,255,255,0.95) 50%, rgba(255,255,255,0.9) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 5%,rgba(255,255,255,0.85) 15%,rgba(255,255,255,0.95) 50%,rgba(255,255,255,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 5%,rgba(255,255,255,0.85) 15%,rgba(255,255,255,0.95) 50%,rgba(255,255,255,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#e6ffffff',GradientType=0 ); /* IE6-9 */
}
#hauptnavigation .bottom-fixed-buttons {
	position: absolute;
	bottom: 0;
	left: 3.1rem;
	width: calc(100% - 6.2rem);
}
#hauptnavigation .container-fluid {
	position: relative;
	padding: 0 3.1rem 0.6rem;
}
#hauptnavigation .container-fluid:first-child {
	min-height: 440px;
}
#hauptnavigation nav {
	margin-top: 1.6rem;
	font-weight: 700;
	line-height: 1;
}
#hauptnavigation nav.padded-left {
	padding-left: 30px;
}
#hauptnavigation .nav-container:first-child nav {
	font-size: 1.4rem;
	margin-top: 1.2rem;
}
#hauptnavigation .nav_titel {
	font-size: 1.5rem;
	margin-top: 1.1rem;
}
#hauptnavigation .nav-link, #hauptnavigation .subnav-toggle {
	color: #707070;
	padding: 1rem 0 0.25rem;
	margin-bottom: 0;
	display: inline-block;
	width: auto;
	max-width: calc(100% - 30px);
	white-space: nowrap;
}
#hauptnavigation .subnav-toggle {
	width: 30px;
}
#hauptnavigation.startseite .nav-link, #hauptnavigation.startseite .subnav-toggle {
	color: #555;
}
#hauptnavigation .navinfo {
	padding-top: 0.4rem;
}
#hauptnavigation .nav-container:first-child .nav-link {
	margin-bottom: 0;
}
#hauptnavigation .nav-link:hover, #hauptnavigation .nav-link.hover, #hauptnavigation .nav-link:focus,
#hauptnavigation .subnav-toggle:hover, #hauptnavigation .subnav-toggle.hover, #hauptnavigation .subnav-toggle:focus {
	color: #ed950f;
}
#hauptnavigation .nav-link.active {
	border-bottom: 1px solid #ed950f;
}
#hauptnavigation nav.padded-left .nav-link {
	padding-left: 15px;
	position: relative;
}
#hauptnavigation nav.padded-left .nav-link.active:not(.elektrisch) {
	padding-left: 0 !important;
	margin-left: 15px;
}
#hauptnavigation nav.padded-left .nav-link i{
	position: absolute;
	top: 1rem;
	left: 0;
}
/*
END ***********
HAUPTNAVIGATION
***************
*/





/*
START ***************
BREADCRUMB NAVIGATION
*********************
*/
#nav_breadcrumb_container {
	position: relative;
	z-index: 103;
	margin-top: 77px;
	background-color: #707070;
}
#nav_breadcrumb {
	padding: 0.1rem 2.4rem;
}
#nav_breadcrumb ol {
	background-color: #707070;
	padding: 0 1rem;
	margin-bottom: 0;
}
#nav_breadcrumb a {
	color: #fff;
	text-decoration: none !important;
}
#nav_breadcrumb a:hover, #nav_breadcrumb a:focus {
	color: #ed950f;
}
.breadcrumb-item + .breadcrumb-item::before {
	color: #fff;
}
#nav_breadcrumb .breadcrumb-item.active span {
	display: inline-block;
	color: #ed950f;
}
/*
END *****************
BREADCRUMB NAVIGATION
*********************
*/



#carouselStartseite {
	max-width: 1920px;
	margin: 0 auto;
}
#carouselStartseite .carousel-caption {
	z-index: 1;
	left: 100px;
	right: auto;
	display: inline-block;
	bottom: 100px;
	text-align: left;
	font-size: 3rem;
	font-weight: 700;
	text-shadow: 1px 1px 1px #000;
	text-transform:uppercase;
}
#carouselStartseite .carousel-caption .btn {
	font-size: 1.5rem;
	min-width: 100%;
	text-transform:none;
}

.carousel-control-next, .carousel-control-prev {
	width: 80px;
}
.carousel-imgdiv {
	width: 100%;
	background-size: cover;
}
.carousel-imgdiv img {
	opacity: 0;
}

.header-image-container {
	/*padding-top: 77px;*/
	max-width: 1920px;
	margin: 0 auto;
}

article .container-fluid {
	padding: 0 3.2rem;
}
.h1 {
	font-size: 2rem;
	font-weight: 700;
	padding: 0 1rem;
	margin-bottom: 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.h3, h3 {
	font-size: 1.5rem;
	font-weight: 700;
}
.h3.text-black {

}
.fet_border_bottom {
	margin-top:30px;
	padding: 0 0 0.5rem 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	border-bottom: 3px solid #707070;
}

.banner_img_container, .align_center {
	text-align: center !important;
}
.banner_img_container img {
	max-width: 100%;
}


#zum_seitenanfang {
	position: relative;
	z-index: 999;
	-moz-transform: rotate(-90deg) translateY(48px);
	-webkit-transform: rotate(-90deg) translateY(48px);
	transform: rotate(-90deg) translateY(48px);
}


.kategorie_caption {
	position: absolute;
	display: flex;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	font-size: 3rem;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
	align-content: center;
	align-items: center;
	justify-content: center;
	text-transform:uppercase;
}
.kategorie:hover .kategorie_caption {
	color: #ed950f;
}



footer {
	margin-top: 0;
	background-color: #707070;
	color: #fff;
}
footer .container-fluid {
	border-width: 2px !important;
	margin-top: 3rem;
}
footer .border-bottom {
	border-width: 2px !important;
}

footer #footer_nav_toggle {
	display: none;
	float: right;
	margin-top: 0;
	margin-right: 0;
	width: 76px;
	height: 51px;
	overflow: hidden;
	padding: 12px 7px;
	border: none;
	box-shadow: none;
	background-color: #707070;
	color: #fff;
}
footer #footer_nav_toggle.transparent {
	background-color: transparent !important;
}
footer #footer_nav_toggle span {
	display: block;
	width: 100%;
	height: 5px;
	margin-bottom: 6px;
	background-color: #fff;
}
footer #footer_nav_toggle[aria-expanded=true] span.bar1 {
	-moz-transform: rotate(30deg) translateX(7px) translateY(9px);
	-webkit-transform: rotate(30deg) translateX(7px) translateY(9px);
	transform: rotate(30deg) translateX(7px) translateY(9px);
	-moz-animation: footer_nav_toggle_bar1 .5s;
	-webkit-animation: footer_nav_toggle_bar1 .5s;
	-o-animation: footer_nav_toggle_bar1 .5s;
	animation: footer_nav_toggle_bar1 .5s;
}
@-moz-keyframes footer_nav_toggle_bar1 {
	0%  { -moz-transform: rotate(0deg); }
	100% { -moz-transform: rotate(30deg) translateX(7px) translateY(9px); }
}
@-webkit-keyframes footer_nav_toggle_bar1 {
	0%  { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(30deg) translateX(7px) translateY(9px); }
}
@-o-keyframes footer_nav_toggle_bar1 {
	0%  { transform: rotate(0deg); }
	100% { transform: rotate(30deg) translateX(7px) translateY(9px); }
}
@keyframes footer_nav_toggle_bar1 {
	0%  { transform: rotate(0deg); }
	100% { transform:  rotate(30deg) translateX(7px) translateY(9px); }
}
footer #footer_nav_toggle[aria-expanded=true] span.bar2 {
	opacity: 0;
	-moz-animation: footer_nav_toggle_bar2 .5s;
	-webkit-animation: footer_nav_toggle_bar2 .5s;
	-o-animation: footer_nav_toggle_bar2 .5s;
	animation: footer_nav_toggle_bar2 .5s;
}
@-moz-keyframes footer_nav_toggle_bar2 {
	0%  { -moz-opacity: 1; }
	100% { -moz-opacity: 0; }
}
@-webkit-keyframes footer_nav_toggle_bar2 {
	0%  { opacity: 1; }
	100% { opacity: 0; }
}
@-o-keyframes footer_nav_toggle_bar2 {
	0%  { opacity: 1; }
	100% { opacity: 0; }
}
@keyframes footer_nav_toggle_bar2 {
	0%  { opacity: 1; }
	100% { opacity: 0; }
}
footer #footer_nav_toggle span.bar3 {
	margin-bottom: 0;
}
footer #footer_nav_toggle[aria-expanded=true] span.bar3 {
	-moz-transform: rotate(-30deg) translateX(7px) translateY(-9px);
	-webkit-transform: rotate(-30deg) translateX(7px) translateY(-9px);
	transform: rotate(-30deg) translateX(7px) translateY(-9px);
	-moz-animation: footer_nav_toggle_bar3 .5s;
	-webkit-animation: footer_nav_toggle_bar3 .5s;
	-o-animation: footer_nav_toggle_bar3 .5s;
	animation: footer_nav_toggle_bar3 .5s;
}
@-moz-keyframes footer_nav_toggle_bar3 {
	0%  { -moz-transform: rotate(0deg); }
	100% { -moz-transform: rotate(-30deg) translateX(7px) translateY(-9px); }
}
@-webkit-keyframes footer_nav_toggle_bar3 {
	0%  { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(-30deg) translateX(7px) translateY(-9px); }
}
@-o-keyframes footer_nav_toggle_bar3 {
	0%  { transform: rotate(0deg); }
	100% { transform: rotate(-30deg) translateX(7px) translateY(-9px); }
}
@keyframes footer_nav_toggle_bar3 {
	0%  { transform: rotate(0deg); }
	100% { transform: rotate(-30deg) translateX(7px) translateY(-9px); }
}
footer .nav {
	letter-spacing: 1px;
}
footer .nav:not(.flex-column) .nav-item {
	margin-left: 1rem;
	margin-right: 1rem;
	letter-spacing: 3px;
}
footer .nav .nav-link {
	color: #fff;
	padding-left: 0;
	padding-right: 0;
	line-height: 1;
	margin-bottom: 10px;
	width: auto !important;
	display: inline-block;
}
footer .nav .nav-link.head-link {
	font-size: 1.5rem;
}
footer .nav .nav-link:hover, footer .nav .nav-link:focus,
footer .nav .nav-link.semiactive:hover, footer .nav .nav-link.semiactive:focus {
	color: #ed950f;
}
footer .nav .nav-link.active {
	color: #ed950f;
	border-bottom: 1px solid #ed950f;
}
footer .nav .nav-link.semiactive {
	color: #f4b557;
}
footer .nav .nav-link.active.disabled {
	border-bottom: none;
}
.footer_nav_container {
	margin-left: 1.5rem !important;
	margin-right: 1.5rem !important;
}
footer .btn-link.text-white:hover, footer .btn-link.text-white:focus {
	color: #ed950f !important;
}
#footer_links_container {
	/*font-size: 1.3rem;*/
	position: relative;
	z-index: 999;
}
footer .input-group-prepend, footer .form-control-lg, footer .input-group-append {
	height: 49px;
}

.noborder{border-right:none !important;}

label.label-rad, label.label-cb {
	position: relative;
	padding-left: 35px;
	padding-top: 2px;
	min-height: 26px;
	background-repeat: no-repeat;
	background-position: left top;
}
.form-check:hover .form-check-label, .form-check:focus .label-rad, .form-check:focus .label-cb {
	color: #ed950f;
}
label.label-rad {
	background-image: url("/includes/img/rad_bg.gif");
}
label.label-rad input[type="radio"], label.label-cb input[type="checkbox"] {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	z-index: 2;
	visibility: hidden;
	height: 28px;
	width: 25px;
}
label.label-rad .fa-check, label.label-cb .fa-check {
	position: absolute;
	top: 3px;
	left: 4px;
	z-index: 1;
	font-size: 1.2rem;
	color: #df6f0d;
	display: none;
}
label.label-rad.checked .fa-check, label.label-cb.checked .fa-check {
	display: block;
}

#serviceantrag label, [id^="forms-"] label {
	font-weight: bold;
}
#serviceantrag label span, [id^="forms-"] label span {
	color:red;
	padding-left: .15em;
}
#serviceantrag label sup, [id^="forms-"] label sup {
	color: #ed950f;
}
[id^="forms-"] small {
	display: block;
	margin-bottom: 1em;
}

#form-content {
	display: none;
}
#form-content.open {
	display: block;
}

.download-item {
	background-color: #eee;
	border: 1px solid #ddd;
	border-radius: 8px;
	padding: 15px;
	margin-top: 24px;
	width: 100%;
}



/*
START **************
RESPONSIVE CSS RULES
********************
*/
@media all and (max-width : 1879px) {
	.footer_nav_container {
		margin-left: 1.5rem !important; /*war 3.4*/
		margin-right: 1.5rem !important;
	}
}
@media all and (max-width : 1799px) {
	footer .h2 {
		font-size: 1.4rem;
	}
}
@media all and (max-width : 1770px) {
	#footer_logo_container {
		display: block !important;
		float: none !important;
		margin-bottom: 1rem;
	}
}
@media all and (max-width : 1599px) {
	#hauptnavigation nav {
		font-size: 0.9rem;
	}
	#hauptnavigation .nav-container:first-child nav {
		font-size: 1.2rem;
	}
	.kategorie_caption {
		font-size: 2.7rem;
	}
}
@media all and (min-width : 1505px) {
	#footer_navigation {
		display: block !important;
	}
}
@media all and (max-width : 1504px) {
	footer #footer_nav_toggle {
		display: block;
	}
	footer #footer_nav_toggle {
		margin-left: -30px;
		margin-right: 30px;
	}
}
@media all and (max-width : 1499px) {
	.kategorie_caption {
		font-size: 2.4rem;
	}
}
@media all and (max-width : 1469px) {
	.footer_nav_container {
		width: 370px;
	}
}
@media all and (max-width : 1399px) {
	.kategorie_caption {
		font-size: 2.1rem;
	}
}
@media all and (max-width : 1299px) {
	.bike_item .controls .btn {
		font-size: 0.9rem;
		padding: 0.3rem;
	}
	.kategorie_caption {
		font-size: 1.9rem;
	}
}
@media all and (max-width : 1249px) {
	.footer_nav_container {
		margin-left: 3rem !important;
		margin-right: 3rem !important;
	}
}
@media all and (max-width : 1199px) {
	#hauptnavigation nav.padded-left {
		padding-left: 15px;
	}
	.kategorie_caption {
		font-size: 2.4rem;
	}
}
@media all and (max-width : 1099px) {
	.kategorie_caption {
		font-size: 2.1rem;
	}
}
@media all and (max-width : 1079px) {
	.footer_nav_container {
		margin-left: 2rem !important;
		margin-right: 2rem !important;
		width: 300px;
	}
}
@media all and (max-width : 991px) {
	article .container-fluid {
		padding: 0 1rem;
	}
	header .container-fluid {
		padding: 0.6rem 1rem;
	}
	#hauptnavigation .container-fluid {
		padding: 0 1rem 0.6rem;
	}
	#nav_breadcrumb {
		padding: 0.1rem 0;
	}
	#nav-img {
		margin-top: 2rem;
	}
	#footer_links_container {
		font-size: 1rem;
	}
	footer .nav:not(.flex-column) .nav-item {
		margin-left: 0.5rem;
		margin-right: 0.5rem;
	}
	.footer_nav_container {
		margin-left: 0 !important;
		margin-right: 0 !important;
		width: 230px;
	}
	.footer_nav_container.schmal {
		margin-left: 0 !important;
		margin-right: 5rem !important;
		width: 230px;
	}
	.carousel-control-next, .carousel-control-prev {
		width: 60px;
	}
	footer #footer_nav_toggle {
		margin-left: -10px;
		margin-right: 10px;
	}
}
@media all and (max-width : 899px) {
	.kategorie_caption {
		font-size: 1.7rem;
	}
}
@media all and (max-width : 799px) {
	.kategorie_caption {
		font-size: 1.5rem;
	}
}
@media all and (max-width : 990px) {
	.img4col{
		max-width:432px;
		margin:0 auto;
	}
}
@media all and (max-width : 780px) {
	header #logo {
		width: 180px;
	}
	#nav_breadcrumb_container {
		margin-top: 66px;
	}
	#hauptnavigation {
		top: 65px;
	}
}
@media all and (max-width : 767px) {
	#nav_breadcrumb {
		font-size: 0.9rem;
	}
	#carouselStartseite .carousel-control-next, #carouselStartseite .carousel-control-prev {
		width: 50px;
	}
	#carouselStartseite .carousel-caption {
		left: 60px;
		right: auto;
		bottom: 60px;
	}
	#hauptnavigation .w-100 nav {
		font-size: 0.9rem !important;
		margin-top: 0 !important;
	}
	#hauptnavigation .subnav-toggle i {
		-moz-transform: scaleY(1);
		-o-transform: scaleY(1);
		-webkit-transform: scaleY(1);
		transform: scaleY(1);
		-moz-transition: transform .3s ease;
		-webkit-transition: transform .3s ease;
		transition: transform .3s ease;
	}
	#hauptnavigation .show > a.subnav-toggle i {
		-moz-transform: scaleY(-1);
		-o-transform: scaleY(-1);
		-webkit-transform: scaleY(-1);
		transform: scaleY(-1);
	}
	#hauptnavigation .nav-ebene0 {
		margin-top: 1.2rem;
	}
	#hauptnavigation .nav-ebene1, #hauptnavigation .nav-ebene2 {
		padding-left: 30px;
		font-size: 1rem;
	}
	#hauptnavigation .nav-ebene2 {
		font-size: 0.9rem;
	}
	#hauptnavigation .sm-nav {
		font-size: 1.2rem;
		font-weight: 700;
		line-height: 1;
	}
	.languages {
		display: none;
	}
	.languages-sm {
		display: block;
	}
}
@media all and (max-width : 699px) {
	.kategorie_caption {
		font-size: 1.3rem;
	}
}
@media all and (max-width : 679px) {
	#hauptnavigation nav {
		font-size: 0.8rem;
		letter-spacing: -0.3px;
	}
}
@media all and (max-width : 639px) {
	.kategorie_caption {
		font-size: 1.1rem;
	}
}
@media all and (max-width : 599px) {
	#produktgalerie {
		height: 37.6px;
		line-height: 37.6px;
		padding: 0;
	}
	#produktgalerie span {
		display: none;
	}
	#produktgalerie i {
		display: inline-block;
		margin-top: -3px;
		padding: 0 1rem;
	}
	#produktvideo {
		height: 37.6px;
		line-height: 37.6px;
		padding: 0;
	}
	#produktvideo span {
		display: none;
	}
	#produktvideo i {
		display: inline-block;
		margin-top: -3px;
		padding: 0 1rem;
	}
}
@media all and (max-width : 575px) {
	#nav_breadcrumb {
		font-size: 0.8rem;
	}
	#nav_breadcrumb li.breadcrumb-item {
		padding-left: .25rem;
	}
	.breadcrumb-item + .breadcrumb-item::before {
		padding-right: .25rem;
	}
	.fet_border_bottom {
		padding: 0 0 0.5rem 0;
	}
	h1.h1_abs_white {
		padding: 1rem 0;
	}
	#maxx_geschichten {
		padding: 0;
	}
	#maxx_geschichten > div.px-3 {
		padding: 0 !important;
	}
	#maxx_charakter {
		padding: 0;
	}
	#maxx_charakter > div.px-3 {
		padding: 0 !important;
	}
	.social_media .btn {
		margin: 0 1rem !important; 
	}
	footer .nav .nav-link.head-link {
		font-size: 1.3rem;
	}
	#carouselKategorienXS .carousel-control-next, #carouselKategorienXS .carousel-control-prev {
		width: 50px;
	}
	#carouselStartseite .carousel-item {
		overflow: hidden;
	}
	#carouselStartseite img {
		height: 520px;
		width: auto !important;
		margin-left: calc((100% - 1040px)/2);
	}
	#carouselStartseite .carousel-caption {
		left: 0;
		padding-left: 60px;
		right: auto;
		bottom: 20px;
		font-size: 1.5rem;
	}
	#carouselStartseite .carousel-caption .btn {
		font-size: 1rem;
	}
	.kategorie_caption {
		font-size: 3rem;
	}
	.footer_nav_container {
		margin-right: 80px !important;
	}
	.footer_nav_container.schmal {
		margin-right: 80px !important;
		margin-bottom: 24px;
	}
}




@media all and (max-width : 499px) {
	#nav_breadcrumb {
		font-size: 0.7rem;
		letter-spacing: -0.2px;
	}
	.social_media .btn {
		margin: 0 0.5rem !important; 
	}
	.form-control-lg {
		font-size: 1rem;
	}
}
@media all and (max-width : 500px) {
	header #logo {
		width: 150px;
	}
	header #nav_toggle {
		margin-top: -5px;
	}
	#nav_breadcrumb_container {
		margin-top: 58px;
	}
	#hauptnavigation {
		top: 57px;
	}
}
@media all and (max-width : 439px) {
	.kategorie_caption {
		font-size: 2.6rem;
	}
	footer .nav {
		font-size: 0.9rem;
		letter-spacing: -0.2px;
	}
}
@media all and (max-width : 399px) {
	#alle_maxx_modelle {
		font-size: 0.9rem;
	}
	#close_navigation {
		font-size: 0.9rem;
	}
	.social_media .btn {
		margin: 0 !important; 
	}
	footer .nav .nav-link {
		font-size: 0.8rem;
	}
	footer .nav .nav-link.head-link {
		font-size: 1.1rem;
	}
	.full-width-399 {
		-ms-flex: 0 0 100% !important;
		flex: 0 0 100% !important;
		max-width: 100% !important;
	}
	.full-width-399 .nav.padded-left {
		padding: 0 !important;
	}
	#carouselStartseite .carousel-caption {
		padding-left: 50px;
		bottom: 10px;
		font-size: 1.2rem;
	}
	#carouselStartseite .carousel-caption .btn {
		font-size: 0.9rem;
	}
	.kategorie_caption {
		font-size: 2.1rem;
	}
	#footer_logo {
		width: 210px;
	}
}
@media all and (max-width : 379px) {
	#hauptnavigation .container-fluid {
		padding: 0 0.9rem 0.6rem 0.6rem;
	}
	#hauptnavigation .subnav-toggle {
		width: 25px;
	}
	#hauptnavigation .nav-ebene1, #hauptnavigation .nav-ebene2 {
		padding-left: 25px;
	}
}
@media all and (max-width : 359px) {
	header #logo {
		/*width: 200px;*/
	}
	footer #footer_nav_toggle {
		margin-left: 0;
		margin-right: 0;
	}
}
@media all and (max-width : 349px) {
	#alle_maxx_modelle {
		font-size: 0.75rem;
	}
	#close_navigation {
		font-size: 0.75rem;
	}
	.kategorie_caption {
		font-size: 1.8rem;
	}
}
/*
 .res_video {
		display: none !important;
	}


END ****************
RESPONSIVE CSS RULES
********************
*/
.width50{
	width:50% !important;
}
.img4col p{
	margin-bottom:0;
}
.img4col img{ 
	margin-bottom:10px;
	margin-top:30px;
}
/* Collapse FAQ */
.accordion.faq hr{
	margin:0 !important;
}
.faq .card{
	border:none;
}
.faq .card-header{
	background-color: rgba(255,255,255,1);
	padding: .5rem 1.25rem 0;
	border-bottom: none;
	text-align:left !important;
}
.faq .btn {
	text-align: left;
}
.faq .btn-link {
	font-weight: 600;
	color: #000;
	text-decoration: none;
}	
.faq	.card-body {
	padding: 0 2rem 1rem 2.8rem;
}

.faqnav a:hover, .faqnav a.active {
	text-decoration: none;
	border-bottom: 4px solid #ed950f;
}
/* Karriere */
.karriere h3{
	text-transform: uppercase;
}
.karriere img{
	max-width: 100%;
}
.blockbu{
	padding: 7px 30px; 
	border:none; 
	width:360px; 
	text-align:left
}
.align_center {
	text-align: center !important;
}
.checkboxCustomized {
	display: grid;
	grid-template-columns: 10rem auto;
	align-items: center;
}
.checkboxCustomized input[type="checkbox"] {
	display: none;
}
.checkboxCustomized input[type="checkbox"]:checked + label:before {
	background: gray !important;
	content: '×';
	color: #fff;
	display: flex;
	width: 2rem;
	height: 2rem;
	font-size: 2rem;
	align-items: center;
	justify-content: center;
	border-radius: .25rem;
}
.checkboxCustomized input[type="checkbox"]:invalid + label {
	border-color: #ff0000;
	outline: 0;
	box-shadow: 0 0 0 .1rem rgba(255,0,0,.25);
}
.checkboxCustomized label {
	width: 2rem;
	height: 2rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	border: 1px solid #ced4da;
	border-radius: .25rem;
}	

.haendlernav {
	font-size: 1.8rem !important;
	font-weight: 700 !important;
	padding: 0 15px;
	color: #707070;
}
.haendlernav a {
	padding: 0 15px;
	color: #707070;
}
.haendlernav a.active {
	text-decoration: underline;
}
.bg-light {
	background-color: #fff !important;
}
.border_af{
	/*border-right:1px solid #707070;*/
	border-left:1px solid #707070;
	border-bottom:1px solid #707070;
	padding:5px 0 5px 5px;
	color:#000;
}
@media all and (max-width : 768px) {
	.border_af {
		font-size: 12px;
		hyphens: auto;
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
	}
}
.dark_af{
	background-color:#acacac;
}
.border_af_right{
	border-right:1px solid #707070;
}

.fakeSubmit {
	display: inline-flex;
	border: solid 1px gray;
	background: #ed950f;
	color: #fff;
	text-transform: uppercase;
	padding: .5em 1.5em;
	border-radius: .25em;
	font-size: 1.3em;
	margin-top: 1em;
}
.fakeSubmit:hover {
	background: #9a9a9a;
	color: #fff;
	text-decoration: none;
}